{
  "id": "wfrp4e-unofficial-grimoire",
  "title": "WFRP4E Unofficial Grimoire",
  "description": "Unofficial Grimoire for WFRP4E",
  "url": "https://www.uberwald.me/gitea/public/wfrp4e-unofficial-grimoire/",
  "version": "7.0.2",
  "compatibility": {
    "minimum": "10",
    "verified": "12"
  },
  "packs": [
    {
      "label": "UG Spells",
      "type": "Item",
      "name": "ug-spells",
      "path": "packs/ug-spells",
      "system": "wfrp4e",
      "flags": {},
      "private": false
    },
    {
      "label": "UG Waaagh Spells",
      "type": "Item",
      "name": "ug-waaagh-spells",
      "path": "packs/ug-waaagh-spells",
      "system": "wfrp4e",
      "flags": {},
      "private": false
    },
    {
      "label": "UG Careers/Talents/Traits",
      "type": "Item",
      "name": "ug-careerstalentstraits",
      "path": "packs/ug-careerstalentstraits",
      "system": "wfrp4e",
      "flags": {},
      "private": false
    },
    {
      "label": "UG Creatures",
      "type": "Actor",
      "name": "ug-creatures",
      "path": "packs/ug-creatures",
      "system": "wfrp4e",
      "flags": {},
      "private": false
    }
  ], 
  "esmodules": [
    "/main.mjs"
  ],
  "relationships": {
    "systems": [
      {
        "id": "wfrp4e",
        "type": "system",
        "compatibility": {}
      }
    ]
  },
  "manifest": "https://www.uberwald.me/gitea/public/wfrp4e-unofficial-grimoire/raw/branch/master/module.json",
  "download": "https://www.uberwald.me/gitea/public/wfrp4e-unofficial-grimoire/archive/wfrp4e-unofficial-grimoire-7.0.2.zip"
}